@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1200px) {
	.center{width:100%;}
		.icons {
		margin-top:0;
		top:96px;
		float: right;
		position: absolute;
		width: 97%;
		background-color:#305893;
		padding-left:3%;
	}
	.log_in {
		margin: 15px 10px 0 0;
	}
	#s_menu {
		background-color:#305893;
		display:block;
		float:left;
		width:100%;
		padding-bottom:5px;
	}
	.menu {
		border:none;
		margin-top:0;
	}
	.menu ul {
		display:block;
	}
	.menu ul li {
		width:74%;
		border-right:none;
		border-bottom:1px solid #a6a4a4;
		margin-left:5%;
	}
	.menu ul li.sub-menus-1 > ul > li , .menu ul li.sub-menus-0 > ul > li {
		border:none;
	}
	.menu ul li ul {
		width:100%;
	}
	.menu ul li ul > li {
		width:85%;
	}
	.footer_social_icons {
		display:none;
	}
	.footer ul {
		display:block;
	}
	.footer_left {
		width:42%;
		margin-left:2%;
	}
	.footer_right {
		margin-top:137px;
	}
	.slider {
		width:100%;
	}
	.slider img {
		width:100%;
	}
	.slider_text {
		width:100%;
	}
	.banners {
		display:none;
	}
	.news_left {
		width: 100%;
		margin-top:0;
		padding-top:5%;
	}
	.news_right {
		width: 100%;
		margin-top:0;
		padding-top:5%;
	}
	.contact_information {
		width: 90%;
		margin-top: 0;
		margin-bottom: 20px;
		margin-left: 25px;
	}
	.donate {
		display:none;
	}
	.menu ul li.sub-menus-1 > ul {
		width:99%;
		top:102px;
	}
	.menu ul li.sub-menus-0 > ul {
		width:99%;
		top:204px;
	}
	/*ABOUT*/
	.about_left {
		width:100%;
		margin-top:0;
		padding-top:5%;
		padding-bottom:5%;
	}
	.about_right {
		width:100%;
		margin-top:0;
		padding-top:5%;
	}
	.about_banner {
		width:90%;
	}
	.about_banner ul {
		margin-left:17%;
	}
	.about_contact_information {
		width: 95%;
		margin-left: 2%;
		margin-bottom: 30px;
	}
	.about_donate {
		display:none;
	}
	.about_address {
		width:34%;
	}
	/*NEWS*/
	.recent_news {
		width: 100%;
    	margin-top: 0;
		padding-top:5%;
	}
	.recent_news ul li {
		float:left;
	}
	/*CONTACT*/ 
	.contact {
		width:100%;
		margin-top:0;
		padding-bottom:5%;
	}
	.contact_line {
		width:80%;
		margin-left:20%;
	}
}
@media only screen and (max-width: 640px) {
	.center {
		width:100%;
		position:relative;
	}
	.twitter_inner {
		width:84%;
	}
	/*CONTACT*/
	.contact_line {
		width:70%;
		margin-left:30%;
	}
}
@media only screen and (max-width:500px){
	.about_banner ul {
		margin-left:3%;
	}
}
@media only screen and (max-width:480px) {
	#search-form.active input {
		width:58px;
	}
	.search {
		height:30px;
	}
	.menu ul li {
		width:70%;
	}
	.slider_text span {
		width:80%;
	}
	.twitter_inner {
		width:81%;
	}
	.footer_left {
		width:98%;
	}
	.footer_right {
		float:left;
		width:98%;
		margin:0 0 10px 2%;
	}
	.footer span {
		float:left;
	}
	.contact_information {
		width:78%;
		padding-right:10px;
		margin-left:10px;
	}
	/*ABOUT*/
	.about_banner ul {
		margin-left:0;
	}
	.about_banner ul li img {
		width:98%;
	}
	.about_left_text {
		padding-left:20px;
	}
	.about_contact_information {
		width:86%;
		padding-right:0;
	}
	.about_address {
		width:88%;
	}
	/*CONTACT*/
	#form {
		width: 90%;
		float: left;
		padding-left: 26px;
	}
	.contact_line {
		width:73%;
		margin-left:27%;
	}
	.address {
		width:90%;
	}
	.email {
		float:left;
	}
	.news_right {
		margin-bottom:70px;
	}
	/*NEWS*/
	
	.recent_news ul {
		margin-left:4%;
	}
	/*LIBRARY*/
	.library_line {
		width: 70%;
    	margin-left: 30%;
	}
}
@media only screen and (max-width: 414px) {
	 .menu ul li {
		 width:65%;
	 }
	 .icons {
		 width:100%;
		 padding-left:0;	 
	 }
	 .newsletter {
		 display:none;
	 }
	 .elections_calendar {
		 width:98%;
		 margin-right:1%;
	 }
	 .tweets {
		width: 98%;
    	margin-right: 1%;
	 }
	 .twitter_inner {
		 width:81%;
	 }
	 .tweets h1 {
		 margin-left:3%;
	 }
	 .donate {
		 display:none;
	 }
	 .news_left ul li img {
		 width:98%;
		 margin-left:2%;
	 }
	 /*ABOUT*/
	 .about_banner {
		 width:98%;
		 margin-left:0;
	 }
	 .about_donate {
		 display:none;
	 }
	 /*CONTACT*/
	 .contact_line {
		 width:68%;
		 margin-left:32%;
	 }
	 /*LIBRARY*/
	.library_line {
		width: 70%;
    	margin-left: 30%;
	}
}
@media only screen and (max-width: 375px) {
	 .menu ul li {
		 width:62%;
	 }
	 .slider_text span {
		width:85%;
	 }
	 .twitter_text {
		 padding-left:5px;
	 }
	.rsABlock {
		top:-15px;
	}
	 /*ABOUT*/
	 .about h1 {
		 padding-left:7px;
	 }
	 .about_left_text {
		 width:94%;
		 padding-left:12px;
	 }
	 .about_banner ul li img {
		 width:98%;
	 }
	 /*CONTACT*/
	 .contact {
		 width:99.9%;
	 }
	 #form {
		 width:95%;
		 padding-left:8px;
	 }
	 .contact_line {
		 width:66%;
		 margin-left:34%;
	 }
	/*LIBRARY*/
	.library_line {
		width: 70%;
    	margin-left: 30%;
	}
}
@media only screen and (max-width: 360px) {
	 .slider_text span {
		 padding:10px 15px;
	 }
	 .twitter_inner {
		 width:80%;
	 }
	 .news_left {
		 width:99.8%;
	 }
	 /*CONTACT*/
	 #form {
		 width:94%;
	 }
	 .contact textarea {
		 width:73%;
	 }
	 .contact input[type=text] {
		 width:73%;
	 }
	 .menu ul li.sub-menus-1 > ul > li , .menu ul li.sub-menus-0 > ul > li {
		 width:170px;
	 }
}
@media only screen and (max-width: 320px) {
	.logo img {
		width:87%;
	}
	.log_in span {
		font-size:11px;
	}
	#search-form.active input {
		width:90px;
	}
	.menu ul li {
		width:58%;
	}
	.news_left ul {
		width:99%;
	}
	.news_left ul li {
		width:96%;
	}
	.news_left ul li img {
		margin-left:3%;
	}
	.twitter_inner {
		width:78%;
	}
	.icons {
		top:88px;
	}
	/*CONTACT*/
	.contact_line {
		width:63%;
		margin-left:37%;
	}
	.contact {
		width:99.8%;
	}
	/*LIBRARY*/
	.library_line {
		width: 60%;
    	margin-left: 40%;
	}
}
@media only screen and (max-width: 304px) {
	#search-form.active input {
		width:78px;
	}
	.social_icons {
		margin-left:5px;
	}
	.log_in span {
		font-size:7px;
	}
	.menu ul li {
		width:50%;
	}
	.library_line {
		width:62%;
		margin-left:38%;
	}
	.contact_line {
		width:57%;
		margin-left:43%;
	}
	.contact {
		width:99%;
	}
	.twitter_inner {
		width:76%;
	}
	.menu ul li.sub-menus-1 > ul > li , .menu ul li.sub-menus-0 > ul > li {
		width:145px;
	}
}